{
    "name" : "nongxiaoyu",
    "appid" : "__UNI__D07390E",
    "description" : "农小禹小程序",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : false,
    "app-plus" : {
        "distribute" : {
            "android" : {
                "permissions" : [ "INTERNET" ]
            }
        }
    },
    "mp-weixin" : {
        "appid" : "wxc738cddfb96a9176",
        "setting" : {
            "urlCheck" : false
        }
    },
    "vueVersion" : "2",
    "h5" : {
        "devServer" : {
            "port" : 9000,
			"host": "0.0.0.0"
        },
        "router" : {
            "base" : "./"
        }
    }
}
